The type of the software counter data in this row. The data is collected for the SPI data channels.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.2.3.9.2.1.4
The type of the software counter data in this row. The data is collected for the SPI data channels.
Identification
{1 3 6 1 4 1 4253 2 3 9 2 1 4}
| Value | Name |
|---|---|
| 1 | spi |
| 2 | iwm |
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: mcmCCntrLocation, mcmCCntrShelf, mcmCCntrSlot, mcmCCntrType.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
mcmCCntrType OBJECT-TYPE
SYNTAX INTEGER { spi(1), iwm(2) }
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The type of the software counter data in this row.
The data is collected for the SPI data channels."
::= { mcmCCntrEntry 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The type of the software counter data in this row. The data is collected for the SPI data channels.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: mcmCCntrType
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mcmCCntrType",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"spi",
"(",
"1",
")",
",",
"iwm",
"(",
"2",
")",
"}",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The type of the software counter data in this row. The data is collected for the SPI data channels.\"",
"::=",
"{",
"mcmCCntrEntry",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"spi",
1
],
[
"iwm",
2
]
]
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The type of the software counter data in this row. The data is collected for the SPI data channels."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4253.2.3.9.2.1.1 | mcmCCntrLocation | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.2 | mcmCCntrShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.3 | mcmCCntrSlot | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.5 | mcmCCounterFlag | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.6 | mcmCTotPktSent | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.7 | mcmCTotPktRcvd | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.8 | mcmCBadPktRcvd | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.9 | mcmCTotBadTrans | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.10 | mcmCBytesSent | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.11 | mcmCBytesRcvd | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.12 | mcmCMsgsDlvrd | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.13 | mcmCBufAllocFail | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.14 | mcmCEcbAllocFail | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.9.2.1.15 | mcmCClearCntrs | 0 | 0 |